
Infrastructure - Task #5510

Corrections and suggestions for ONEMercury UI and help

2014-06-19 19:06 - Dave Vieglais

Status: Closed Start date: 2014-06-19

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: 1.4.0   

Description

Collection of suggestions and issues related to the ONEMercury search interface.

Issues listed under this story have been identified primarily though user feed back and will need to be prioritized and otherwise

triaged for implementation scheduling.

Subtasks:

Task # 5511: Help text describing search using multiple terms is inaccurate Closed

Task # 5512: Search results different by browser Closed

Task # 5520: Remove 'purpose' from fielded search field options Closed

Task # 5551: Move 'show results with data' to search results UI Closed

Task # 5989: COinS markup needs to include all authors Closed

Task # 5990: COinS markup on batch import setting wrong date for each record Closed

Task # 5991: Create 'busy' spinner in OneMercury to indicate activity Closed

Related issues:

Related to Infrastructure - Story #5533: CCI 1.4.0 Release Closed

History

#1 - 2014-07-08 14:58 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-07-31 20:04 - Skye Roseboom

- Product Version changed from * to 1.4.0

- Milestone changed from None to CCI-1.4

#3 - 2014-08-26 21:15 - Skye Roseboom

- Start date set to 2014-08-26

- Estimated time set to 0.00

- Tracker changed from Story to Task

#4 - 2014-08-26 21:15 - Skye Roseboom

- Status changed from In Progress to Testing

#5 - 2014-09-11 15:41 - Skye Roseboom

- Status changed from Testing to Closed

Issues tested in cn-sandbox and cn-stage
